WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WooCommerce MercadoPago

Adds MercadoPago gateway to the WooCommerce plugin

2.0.0 - 16/08/2014

  • Adicionado suporte para a moeda COP, lembrando que depende da configuração do seu MercadoPago para isso funcionar.
  • Adicionado suporte para traduções no Transifex.
  • Corrigido o nome do arquivo principal.
  • Corrigida as strings de tradução.
  • Corrigido o link de cancelamento.

1.9.0 - 17/05/2014

  • Improved the plugin classes.

1.8.1 - 17/12/2013

  • Corrigido os parametros da conexão (cURL) que podiam gerar erro (SSL connection timeout) em alguns servidores.

1.8.0 - 04/12/2013

  • Corrigido padrões de código.
  • Removida compatibilidade com versões 1.6.x ou inferiores do WooCommerce.
  • Adicionada compatibilidade com WooCommerce 2.1 ou superior.

1.7.0 - 03/11/2013

  • Corrigido o textdomain para suportar o padrão do WordPress 3.7.
  • Corrigida verificação que testa se o plugin esta pronto para funcionar ou não (créditos para daigo75).
  • Adicionada compatibilidade com o plugin Currency Switcher for WooCommerce (créditos para daigo75).

1.6.0 - 26/07/2013

  • Melhoria nas mensagens de status do pedido.
  • Melhoria no código do plugin.

1.5.0 - 26/07/2013

  • Adicionada tradução para es_ES por Marcelo Pedra
  • Adicionado o filtro woocommerce_mercadopago_icon para a modificação do ícone durante o checkout.
  • Adicionado parâmetro $order no filtro woocommerce_mercadopago_args.
  • Melhorias no código.

1.4.0 - 17/07/2013

  • Melhoria no código.
  • Adicionada opção para pagamento direto ou por janela modal.
  • Adicionada opção de sandbox.
  • Adicionada compatibilidade com o WooCommerce 2.1 ou superior.
  • Atualização das traduções em pt_BR e es_AR.

1.3.0 - 07/04/2013

  • Correção do retorno automático de dados na versão 2.0.0 ou superior do WooCommerce.
  • Atualização das traduções em pt_BR e es_AR.

1.2.3 - 11/03/2013

  • Adicionada compatibilidade com as moedas: MXN, USD e VEF.

1.2.2 - 06/03/2013

  • Corrigida a compatibilidade com WooCommerce 2.0.0 ou mais recente.

1.2.1 - 08/02/2013

  • Corrigido o hook responsavel por salvar as opções para a versão 2.0 RC do WooCommerce.

1.2.0 - 01/12/2012

1.1.1 - 30/11/2012

  • Correção dos logs de erro.

1.1.0 - 30/11/2012

  • Adicionada opção para logs de erro.

1.0.0

  • Versão Inicial.

Requires: 3.5 or higher
Compatible up to: 3.9.2
Last Updated: 2014-8-16
Downloads: 10,105

Ratings

5 stars
5 out of 5 stars

Support

5 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,3,3
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1 50,2,1 100,1,1
100,1,1 50,2,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1